MySQL 5.1

Discussion in 'HOWTO-Related Questions' started by herbie, Mar 7, 2011.

  1. herbie

    herbie New Member

    I have the Postfix/Courier/Amavis/Squirrel running on an Ubuntu 10.04 box.
    The GUI is enabled. And giving the update notice, one of which is MySQL 5.1
    Will it break the system if I click upgrade?

    Doing so for PHP on one of my boxes made a real mess for websites using deprecated commands.
  2. falko

    falko Super Moderator ISPConfig Developer

    The upgrade should be no problem (unless you added third-party repositories to your /etc/apt/sources.list).

Share This Page